\documentclass[
 reprint,
 % twocolumn,
 superscriptaddress,
%groupedaddress,
%unsortedaddress,
%runinaddress,
%frontmatterverbose, 
%preprintnumbers,
 nofootinbib,
%nobibnotes,
%bibnotes,
 amsmath,amssymb,
 aps,
 prl,
 % floatfix,
]{revtex4-2}

\usepackage{graphicx}% Include figure files
\usepackage[usenames,dvipsnames]{color}
\usepackage{multirow}
% \usepackage{geometry}

% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}

\usepackage[dvipsnames,x11names]{xcolor}
% links
\usepackage[
        colorlinks=true,
        citecolor=RoyalBlue,
        linkcolor=BrickRed,
        urlcolor=DarkGreen,
    ]{hyperref}
\usepackage{url}
\usepackage{amsmath}
\newcolumntype{P}[1]{>{\centering\arraybackslash}p{#1}}


% Colored Text
\definecolor{spring}{rgb}{0.7,0.9,0.7}
\definecolor{brick}{rgb}{0.7,0.2,0.1}
\definecolor{redHL}{rgb}{1.0,0.7,0.7}
\definecolor{blueHL}{rgb}{0.7,0.7,1.0}
\definecolor{ElectricBlue}{rgb}{0.49, 0.976, 1.0}
\definecolor{blueT}{rgb}{0.039, 0.729, 0.71}
\definecolor{DarkGreen}{rgb}{0, 0, 0}
\definecolor{blue}{rgb}{0.066, 0.310, 0.984}
\definecolor{black}{rgb}{0, 0, 0}
%\sethlcolor{redHL}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% labels and references
\usepackage[capitalise]{cleveref}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Frequently used in the text...
\newcommand{\fixme}[1]{{\color{Red}[FIX: #1]}}
\newcommand{\updateme}[1]{{\color{brick}#1 (update)}}
\newcommand{\checkme}[1]{{\color{Purple}[CHECK: #1]}}
\newcommand{\hlight}[1]{\texorpdfstring{{\color{Purple}#1}}{#1}}
\newcommand{\graytext}[1]{{\color{Gray}#1}}
\newcommand{\citeme}{{\color{Purple}[ref]}}
\newcommand{\citethis}[1]{{\color{Purple}[cite #1]}}
\newcommand{\ME}[1]{{\color{brick}\texttt{[ME: #1]}}}
\newcommand{\LB}[1]{{\color{purple}\texttt{[LB: #1]}}}
\newcommand{\WJ}[1]{{\color{blueT}{\texttt{[WJ: #1]}}}}
\newcommand{\kk}[1]{{\color{Magenta}{\texttt{[KK: #1]}}}}
\newcommand{\hh}[1]{{\color{black}#1}}


\newcommand{\K}{\mathcal{K}}
\newcommand{\hsql}{h_{\text{SQL}}}
\newcommand{\arm}{\text{arm}}


\newcommand{\mysec}[1]{\textit{#1~-~}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}



On standard quantum limit:
\begin{itemize}
    \item Section 1.4, Page 20 of Braginsky's quantum measurement book. Our macroscopic measurement is good enough to be quantum-limited.  Next measurement $\Delta x_2 = \hbar \tau /2m \Delta x_1$.
    \cite{braginsky92QuantumMeasurement}

    \item Section 6.2, Page 79 of \cite{braginsky92QuantumMeasurement}. In continuous measurement case, the uncertainty principle becomes $S_x S_F \geq \hbar^2/4$
\end{itemize}


\hfill \break
\hfill \break
\hfill \break


Structure:
\begin{itemize}
    \item Introduction, uncertainty principle, SQL
    \item QND history, ponderomotive squeezing, significance to do QND and impact of this work
    \item What we are going to do, recap of previous results. 
    \item Introduce LIGO A+. Fig 1. Frequency-dependent squeezing.
    \item QN. Fig 2. 
    \item Methods. FC parameters. 
    \item Money plot. Data processing, subtraction, stationarity. 
    \item PSD uncertainties, systematic errors. QN characterization uncertainty. Calibration errors
    \item Discussion. Contractive states, QND. No SQZ angle selection anymore to beat SQL. One angle works for all (taking care of BNS range, SQL, everything). QND detector done. 
    \item Future work, quantum control, feedback cooling. 
\end{itemize}


\hfill \break
\hfill \break
\hfill \break


Citations:
\begin{itemize}
    \item 1975 Braginsky, Quantum limitations \cite{braginskiiSPU75QuantummechanicalLimitations}

    The possibility is discussed of nondestructive recording of the -quantum state of an oscillator. It is shown with the example of a concrete experimental design that one can determine the value of (including = 0) in such a way that the probability of transition to the adjacent levels after the measurement will be small. Nondestructive recording of the -quantum state of an oscillator is possible in principle
    
    \item 1978 Unruh, PRD \cite{unruhPRD78AnalysisQuantumnondemolition}
    
    The quantum-nondemolition measurement process suggested by Braginsky and co-workers is analyzed and shown not to work because of the fundamentally linear coupling between the LCR oscillator and the measuring apparatus. A second-order coupling would xvork but the effect is probably too small for experimental realization.

    \item 1980 Unruh, QND \cite{unruhGRCOES80QuantumNondemolition}

    Old description of QND
    \item 1980 Braginsky, QND, Science, \cite{braginskyS80QuantumNondemolition}

    In effect, our first measurement plus subsequent free motion of the bar has "demolished" all possibility of making a second measurement of the same precision, Ax - 10-19 cm, as the first, and of thereby monitoring the bar and detecting the expected gravity waves. We define a QND measurement of A as a sequence of precise measurements of A such that the result of each measurement is completely predictable from the result of the first measurement- plus, perhaps, other information about the initial state of the system.

    Since A(to) and A(tb) commute (QND assumption; Heisenberg picture), one can perform a perfect "state-preparation measurement" at time to, which puts the system into a simultaneous eigenstate Ipo) of the observables AN0), A(t1), A(t2), . . . with some (not previously predictable) eigenvalues A(to), A(tj), A(t2),.. . . From the results of this first measurement one can compute the eigenvalues A(to), A(t1), A(t2), .... Later, as the system evolves freely, its state lfo) remains fixed in time, while its observable A evolves through the values A(t1), A(t2), .... Subsequent perfect measurements of A at times tl, t2, * * - must give the known eigenvalues A(tj), A(t2) and must leave the state of the system kPo) unchanged. If A is a continuous QND observable, then the QND measurements can be made continuously, and each measurement can last as long or as short a time as one wishes. IfA is a stroboscopic QND observable, then each measurement must be made very quickly (stroboscopically) to avoid contamination.
    
    \item 1980 Caves, Measuring quantum oscillator, Review article \cite{cavesRMP80MeasurementWeak}
    
    \item 1983 Unruh, NATO1 \cite{unruhQOEGaMT83QuantumNoise}

    In conclusion, the dominant quantum noise source in the interferometric readout is that due to the quantum nature of the light. This noise source can be reduced an arbitrary amount by placing the state going into the non laser input port of the interferometer into a generalised squeezed state.
    \item 1983 Unruh, NATO2 \cite{unruhQOEGaMT83ReadoutState}

    The "quantum non-demolition" or "back action evading" schemes are then designed so as to minimise or eliminate the effect of the readout system on the dynamic variable of interest. In the perfect quantum non-demolition readout schemes the aim is to insure that the dynamic variable of interest is unaffected by the readout no matter what the state of the readout is. This approach has the limitation of concentrating on the dynamic variables of the oscillator as the quantities which are to be measured rather than the force.

    \item 1983 Yuen, contractive states, PRL \cite{yuenPRL83ContractiveStates}

    The familiar minimum-uncertainty wave packets for masses are generalized in analogy with the two-photon coherent states of the radiation field. The free evolution of a subclass of these states, the contractive states, leads to a narrowing of the position uncertainty in contrast with the usual minimum-uncertainty wave packets. As a consequence the standard quantum limit for monitoring the positions of a free mass can be breached. Further implications on quantum nondemolition measurements are discussed.

    The trvisterl cotrei eiit states (TCS) trvnr  of a mass are defined to be the eigenstates of tra+va, l p, l —l vl= 1. The wave functions (6) constitute a generalization of the usual minimum-uncertainty wave packets treated in every quantum mechanics textbook, which are given by (6) with  =0. In the context of oscillators, "squeezing" is obtained when v w 0 inltrvn), and  is related to the direction of minimum squeezing. As will be seen in the following, when  \& 0 the x-dependent phase in (6) leads to a narrowing of (AX'(t)\& from (bX'(0)\& during free evolution, in direct contrast with the well-known spreading of (bX'(t)\& for minimum-uncertainty wave packets. " Because of this behavior, mass states (6) with  ) 0 will be called contacti e states.

    The above analysis shows that back actions from a conjugate observable need not induce any inaccuracy in the subsequent measurement of an observable. Even though the position measurement of a free mass is not a quantum nondemolition (QND) measurement and the position operator not a QND observable according to the recent refined definitions, " it is clear from the above development that they may still have the QND character in the original sense of Braginskii and Vorontsov' —namely, the disturbance due to the first measurement plus subsequent free motion do not demolish the possibility of an accurate second measurement. In this primal and useful sense no one has ever shown, for either a free mass or an oscillator, that there is any observable which cannot be monitored in a QND way. Indeed, the above analysis can be construed as a way to perform QND position measurements on a free mass.
    
    \item 1988 Ozawa, PRL \cite{ozawaPhysRevLett.60.385}

    The free mass is coupled to a meter which is a one-dimensional system with coordinate Q and momentum P. The coupling is turned on from t = —z to t =0 (0 \& z z) and it is assumed to be so strong that the free Hamiltonians of the mass and the meter can be neglected. I choose the following interaction Hamiltonian: 0 =(Ktt/3 J3)[2(xP —QP)+ (XP —QP), where K is the coupling constant chosen as Kz =1. 

    At t = —z, just before the coupling is turned on, the unknown free-mass wave function is y(x), and the meter is given by prepared in a contractive state (Q)=\&Q I pvOco, so that the total wave function is p(x, g) =lp(x)(g);
    
    \item 1989 Ozawa, NATO book chapter \cite{Ozawa1989} 
    
    Yuen (4 pointed out a serious fiaw in the standard argument. Since the evolution of a free mass is given by x(t) = 5:(0) + ß(O)tjm, (4) the variance of x at time T is given by where ßx = x- (x) and Lx 2 = ßx2 ), etc. Thus the standard argument implicitly assumes that the last term - we shall call it the correlation term - in Eq. (5) is non-negative. Yuen's assertion [4] isthat some measurements of x leave the free mass in a state with the negative correlation term. In probability theory, it is an elementary fact that the variance of the sum of two random variables is the sum of their variances plus the correlation term which is twice their covariances. The covariance may be negative and it vanishes if these random variables are independent. In quantum mechanics, if the state at t = 0 is a minimum-uncertainty one then the correlation term vanishes. However, there are states with negative correlation terms. The ratio of the covariance to the product of the standard deviations is called the correlation coefficient in probability theory. The negative correlation expresses the tendency that the larger than the mean one variable, the less than the mean the other. From this, one can expect that in such a state the momentum works as attracting the free mass around the mean position and that the free evolution narrows the wave packet of the mass. Gaussian states [26] with this property are analyzed as follows [4]. Let a be the following operator in the Hilbert space of the mass states: [a at]- 1 ' - ' (6) where w is an arbitrary parameter with unit sec-1 . The twisted coherent state (TCS) iflvaw) is the eigenstate of fla + va t with eigenvalue fla + va*: (7) The free-mass Hamiltonian is expressed by (8) Within the choice of a constant phase the wave function (xiflvaw), where xJx) = xJx), is given by ( I ( mw ) 1 / 4 ( mw 1 + 2~i ( )2( )) x flVaw) = 1rhifl vj 2 exp 2h ifl vj 2 x - x0 + 1p0 x- x0 (9) where ~ = Im(fl*v), a = (mwj2nf12 x0 + 1/(2hmw)112ip0 , x0 ,p0 real. (10) When ~ = 0, the wave function (9) is the usual minimum-uncertainty state. In the context of oscillators, the squeezed states are the wave functions of the form (9) with fl :f. 0. The first two moments of iflvaw) are (x) = xo, (p) =Po, ßx2 = liifl- vl 2 /2mw, ßp2 = limwifl + vj 2 /2, (ßxßp + ßf;ßx) = -21i~, ßxßp = h(1 + e) 112 /4, (H) = ((p) 2 + ßl)/2m. (11) (12) (13) (14) When ~ > 0 the x-dependent phase in (9) leads to a narrowing of the ßx(t) from ßx(O) during free evolution. Because of this behavior, Yuen called mass states (9) with ~ > 0 as contractive states.

    The position fluctuation for a free-mass starting in an arbitrary TCS (9) is immediately obtained from Eqs. (5) and (12)-(13): ßx(t? = (h/2mw)(lfl- vj 2 - 4~wt + ifl + vJ 2 (wt) 2 ) = (1/40(hr/m) + (2/ijmw)(ifl + vJw/2) 2 (t- r) 2 , where (15) (16) (17) For ~ > 0, the position fluctuation decreases during timet = 0 tot = r. The minimum fluctuation achi.eves 1/(2~ ) times the SQL at the time r = 2~/(wlfl + vJ 2 ). Thus the minimum fluctuation ßx( r) is related only to the momentum uncertainty as follows: (18) 265 This shows that x( r) can be arbitrarily small for arbitrarily large r with sufficiently large e. It should be noted that the minimum uncertainty product is realized between the momentum uncertainty at t = 0 and the position uncertainty at t = r. Thus the SQL formulated by Eq. (3) can be breached if there is a measurement of free-mass position which leaves the free-mass in a contractive state just after the measurement.

    For the system state 1/J just before the measurement, let P( a!'l/J) the probability density of obtaining the result a and let 1/J .. be the system state just after the measurement with result a. Then the physical design and the indicated preparation of the apparatus determine P(aj'l/J) and the transition 1/J -+ 1/Ja for all possible 1/J. These two elements will be called the statistics of a given measurement of the first kind; P( aj'ljJ) will be called the measurement probability and 1/J -+ 1/J .. will be called the state reduction, further we shall call the state 1/J just before the measurement as the prior state and the state "P" just after the measurement as the posterior state. (For notational convenience, 1/Ja will be denoted sometimes by 1/J[a].) This specification of measurement statistics implies that if two given measurements are identical then the corresponding two statistics are identical. On the other hand, the statistics of a measurement of the second kind is specified only by its measurement probability, for such a measurement does not allow to describe the system state after the measurement.

    The true problem is thus whether we can make a measurement with only one meter, the reading of which gives the precise position of the mass and simultaneously prepares the state for the next identical position measurement, for instance, in a contractive state. the Gordon-Louisell measurement Jpvaw){ai is realizable measurement and it breaks the SQL. 

    realization of this measurement with an interaction Hamiltonian of the object-probe coupling. The free mass ( the object system) is coupled to a probe system which is a one dimensional system with coordinate Q a.nd momentum P. The coupling is turned on from t = -7 tot = 0 (0 < 7 ~ r) and it is assumed to be so strong that the free Hamiltonians of the mass and the probe can be neglected. We choose the following interaction Hamiltonian K 1r • • •• H = 3v'3{2(xP- Qp) + (xp- QP)}, Thus we have just obtained the measurement statistics of this measurement as follows: measurement probability: state reduction: P(QI1/J) = 11/!(QW, 1jJ--+ 1/J-Q = jpvQw). (111) (112) This shows that this measurement is a realization of Gordon-Louiseil measurement {jpvQw}(Q!}. 

    It will be an interesting problern to show that the role of the Kerr cell and the feedback loop in his analysis has some corresponding part in the interaction scheme realizing the Gordon-Louiseil measurement discussed above. 

    \item 1992 Braginsky, Quantum measurement \cite{braginsky92QuantumMeasurement}
    \item 1996 Braginsky, Review article \cite{braginskyRMP96QuantumNondemolition}
    \item 1996 Bocko, Measuring oscillator, Review \cite{bockoRMP96MeasurementWeak}
    \item 2001 KLMTV, \cite{kimblePRD01ConversionConventional}

    Braginsky ~the person who first recognized the existence of the SQL for gravitational-wave detectors and other highprecision measuring devices realized, in the mid 1970s, that the SQL can be overcome, but to do so would require significant modifications of the experimental design. Braginsky gave the name quantum nondemolition ~QND! to devices that can beat the SQL; this name indicates the ability of QND devices to prevent their own quantum properties from demolishing the information one is trying to extract. 

    First: The conversion of conventional interferometers into QND interferometers by modifying their input and/or output optics ~this paper!. This approach achieves QND by creating and manipulating correlations between photon shot noise and radiation pressure noise; see below. It is the simplest of our three approaches, but has one serious drawback: an uncomfortably high light power, Wcirc1 MW, that must circulate inside the interferometers’ arm cavities. It is not clear whether the test-mass mirrors can be improved sufficiently to handle this high a power in a sufficiently noise-free way.

    In this paper we explore the first approach. The foundation for this approach is the realization that: ~i! photon shot noise and radiation-pressure noise together enforce the SQL only if they are uncorrelated; see, e.g., Ref whenever carrier light with side bands reflects off a mirror ~in our case, the mirrors of an interferometer’s arm cavities!, the reflection ponderomotively squeezes the light’s side bands, thereby creating correlations between their radiation-pressure noise in one quadrature and shot noise in the other; ~iii! these correlations are not accessed by a conventional interferometer because of the particular quadrature that its photodiode measures; ~iv! however, these correlations can be accessed by ~conceptually! simple modifications of the interferometer’s input and/or output optics, and by doing so one can beat the SQL. These correlations were first noticed explicitly by Unruh, but were present implicitly in Braginsky’s
    
    Squeezed-input interferometer. Unruh ~building on earlier work of Caves invented this design nearly 20 years ago, and since then it has been reanalyzed by several other researchers. In this design, squeezed vacuum is sent into the dark port of the interferometer ~‘‘modified input’’! and the output light is monitored with a photodetector as in conventional interferometers. For a broad-band squeezed-input interferometer, the squeeze angle must be a specified function of frequency that changes significantly across the interferometer’s operating gravity-wave band. ~This contrasts with past experiments employing squeezed light to enhance interferometry, where the squeeze angle was constant across the operating band.! Previous papers on squeezed-input interferometers have ignored the issue of how, in practice, one might achieve the required frequency-dependent ~FD! squeeze angle. In Sec. V C, we show that it can be produced via ordinary, frequency-independent squeezing ~e.g., by nonlinear optics, followed by filtration through two Fabry-Pe´rot cavities with suitably adjusted bandwidths and resonant-frequency offsets from the light’s carrier frequency. A schematic diagram of the resulting squeezed-input interferometer is shown in Fig. 1 and is discussed in detail below. Our predicted performance for such an interferometer agrees with that of previous research.

    It will require considerable research and development to actually achieve performances at the above levels, and there could be a number of unknown pitfalls along the way. For example, ponderomotive squeezing, which underlies all three of our QND configurations, has never yet been seen in the laboratory and may entail unknown technical difficulties.

    That back action has the character of a ponderomotive nonlinearity first recognized by Braginsky and Manukin 5 The correlations inherent in this squeezing form the foundation for the QND interferometers discussed below.
    
    Interferometer designs that can beat the SQL ~28! are sometimes called ‘‘QND interferometers.’’ Unruh has devised a QND interferometer design based on ~i! putting the input electromagnetic fluctuations at the dark port (a1 and a2) into a squeezed state, and ~ii! using standard photodetection to measure the interferometer’s output field. We shall call this a squeezed-input interferometer. The squeezing of the input has been envisioned as achieved using nonlinear crystals, but one might also use ponderomotive squeezing.
    
    \item 2004 Ozawa, \cite{ozawaAoP04UncertaintyRelations}

    Heisenbergs uncertainty relation for measurement noise and disturbance is commonly understood to state that in any measurement the product of the position measurement noise and the momentum disturbance is not less than Plancks constant divided by 4p. However, it has been shown in many ways that this relation holds only for a restricted class of measuring apparatuses in the most general formulation of measuring processes. Here, Heisenbergs uncertainty relation is generalized to a relation that holds for all the possible quantum measurements, from which rigorous conditions are obtained for measuring apparatuses to satisfy Heisenbergs relation. In particular, every apparatus with the noise and the disturbance statistically independent from the measured object is proven to satisfy Heisenbergs relation. For this purpose, all the possible quantum measurements are characterized by naturally acceptable axioms. Then, a mathematical notion of the distance between probability operator valued measures and observables is introduced and the basic properties are explored. Based on this notion, the measurement noise and disturbance are naturally defined for any quantum measurements in a model independent formulation. 
    
    
    \item 2008 Wall \& Milburn, Quantum Optics \cite{Walls2008}
    \item 2008 Bowen \& Milburn, Cavity Optomechanics \cite{Bowen&Milburn}
    
    
    \item 2010 Caves, quantum noise cancellation \cite{Caves_Cancellation_PRL} 
    
    Unruh’s proposal for frequency-dependent input squeezing [3–7] and the Vyatchanin-Matsko variational measurement scheme [5,7,8] can be understood by using flow charts. First consider Unruh’s proposal, flow charted in Fig. 3(a). The input beam, with quadratures 1 and 2, is processed through a passive system that rotates the quadratures by a frequency-dependent angle , after which the beam is displaced by Ain to produce the input field Ain to the optical cavity. The transfer functions from 1 and 2 to the output phase quadrature 2 are K21  Kpm cos Kcav sin and K22  Kpm sin  Kcav cos The rotation is chosen to make the contribution from 1 vanish, i.e., K21 0, by introducing destructively interfering paths from 1 to 2, as shown in Fig. 3(a). This requires.
    
    \item 2014 Cavity optomechanics, Review \cite{aspelmeyerRevModPhys.86.1391}
    
    
    \item 2018 Marquardt QND of mechanical motion \cite{dellantonioNC18QuantumNondemolition}

    Quantization of mechanical energy can be observed by a quantum nondemolition (QND) measurement24,25 of an oscillator’s phonon number operator $n^b$. Here, QND means that the interaction, which couples the mechanical system with the measurement apparatus, does not affect the observable we are interested in. This is achieved if the total Hamiltonian commutes with $n^b$, and the influence of the environment is minimized.

    We have revisited the challenge of performing a phonon QND measurement. Employing symmetry to inhibit the linear coupling, the detrimental heating is suppressed while retaining the desired quadratic coupling. As a further extension, it would be interesting to investigate the effect of squeezing. By reducing the vacuum noise, squeezing can lead to a direct improvement in $\lambda$, thus reducing the physical requirements for the QND detection.
    

    \item 2020 Haocun Nature \cite{Haocun_nature}

    Second, revealing quantum noise below the SQL in the Advanced LIGO detector is the first realization of a quantum non-demolition technique in GW detectors2,3 , where quantum correlations prevent the measurement device from demolishing the same information that one is trying to extract. Exploiting quantum correlations allows a fundamental quantum limit to be manipulated to improve measurement precision
    
    \item 2020 Haocun Yu thesis \cite{Haocun_thesis}

    The displacement of a harmonic oscillator is a non-QND observable, so creating quantum correlations between internal and backaction noises is the first non-QND way to surpass the SQL. 

    Corresponding to these three theoretical directions, since 1970s, several specific methods have been developed to realize the above ideas of surpassing the SQL, with a conventional name of “QND interferometer.” (footnote: 4Strictly speaking, “QND interferometer” should only refer to a detector conducting QND measurement, such as a speed-meter (see Section 3.2.6). However, sometimes this term is also used to name any type of interferometer that is configured to be capable of surpassing the SQL, e.g. in KLMTV)

    The flow-chart in Fig. 5-3 describes the whole measurement sequence. All the measurement data were taken over a 5-hour period on the Advanced LIGO detector. Immediately before the 5-hour dataset, the squeezer was characterized by taking spectral density with the maximum amplitude and phase squeezing configuration, and the non-linear parameter of the squeezer was measured to calculate the squeezing factor. To avoid variations of classical noise and calibration, the arm cavity power and other configurations of the main interferometer were held constant across all measurements. In the principle measurement, to minimize statistical error, the majority of the measurement time is spent in two modes: three 30-minute “reference” segments with the squeezer disabled (,2,3), alternating with three 30-minute segments with squeezing at = 35 (1,2,3). This angle, determined from the model fit, places the dip in the frequency region where the ratio of the total noise in the reference spectrum and the SQL curve is minimized. Each reference segment is followed by a squeezing segment, alternating three times to establish that the classical noise contribution is constant across the total duration. The remaining time is split across nine additional segments at varying input squeezing angles ’s as extended measurements. The final segment is a fourth reference without squeezing.
    
\end{itemize}




\bibliography{QND}% Produces the bibliography via BibTeX.



\end{document}
